/* www.caregaweb.it *** file style.css *** Author: Caregaweb*/
/*//////////////////////////////////////////////////////////*/

body{margin: 0px; }

 /*//////////////////   DIV   //////////////////////// */

#menutop2{background-color :#fff; overflow:auto;
8px/24px 'Segoe UI',Helvetica,Arial,'Sans-Serif';

font-size :18px;
font-weight : none;
color :#000;
text-align: left;}
#menutop2 a, #menutop a:visited{color: #fff; }
#menutop2 a:hover {color: #9b4f97;}
#menutop2 li  {color: ;} 
#menutop    {/*la barra del menu alta */background-color:#fff;top: 0;left:0;margin: 0 auto;
            width:100%; height:20px;padding: 0px;font-family:helvetica,sans-serif;font-size :12px;font-weight : none; color :#222;text-align: left; }
#menutop a, #menutop a:visited{color: #000; text-decoration: none;padding: 0 5px;}
#menutop li  { display:inline;padding:1px 1px 1px 1px ;color :dimgray;text-decoration:none;}/*color.css*/  
#menutop2    {/*la barra del menu sotto */;top: 30;left:0;border-bottom: 1px solid #ccc;
            width:100%; height:50px;padding: 0px;font-family:arial,helvetica,sans-serif;font-size :17px;font-weight : none; color :#222;text-align: left; }
#menutop2 a, #menutop a:visited{color: #111; text-decoration: none;padding: 0 5px;}

#menutop2 li  { display:inline;padding:1px 1px 1px 1px ;text-decoration:none;}/*color.css*/ 
div#navigation   {visibility: hidden;float:left;width: 0px;margin-left:10px;font-size :20px}
div#navigation ul{margin: 1em 0 1em 1em;padding: 0;list-style-type: none;}
div#navigation li{margin: 0;padding: 0;}
/*div#navigation a {font: normal 1.6em/1.6em '', times, arial,sans-serif;}*/
div#navigation a:hover{text-decoration:none;}
#disqus_thread      { }
/* ---------------------------------------------------------- */ 
#menubottom{text-align:center;width:100%;height:100px; margin:0px;font-family: arial, helvetica, sans-serif; font-size :12px;font-weight :  ;padding: 0px;}
#menubottom a, #menutopp a:visited{text-decoration: none;padding: 0 5px; }/*color.css*/  

div#navigation1{visibility: visible ;width: 250px; margin:0px;background-color:#FFF;float:left; 
                  font-family:'',helvetica,}

#contenitore{ /*la pagina che si stacca dallo sfondo*/
              height:auto;padding: 0px;width: 1050px;;color:#555;
              /*style for IE*/;height: auto !important;margin: 0 auto;}

div#content img {border: 1px solid #ddd;text-align: center;padding: 5px;margin: 5px; }

div#content{
				   width: 710px;
                   font-family: 'Open Sans', sans-serif;
                   font-size :16px;
                   text-align: justify; 
                   border-top: 0px solid #fff}






/*stili per la navigazione*/


/*////////// PAGINE SPECIALI *** HOME *** BLOG-NEWS *** GUEST/////////////
classi eliminate .home    .homepage      .homepage img   .hometable     .hometable1     *//



#sidnews        {clear: both;text-align: left ;font-family: 'Open Sans', sans-serif; color :  dimgray; background-color: #fff;border: 0px solid #fff; margin: 10px;}
#sidnews a      {color :steelblue; text-decoration:none;}
#sidnews a:hover{color:lightsteelblue;text-decoration: none;}

.sidnews1       {text-align: left ; background: #fff;border: 0px solid #ddd;width :240px;height: ;padding: 5px 0px 5px 0px;margin: 0px;; }
.sidnews2       {text-align: left ; background: #fff;border: 0px solid #ddd;width :240px;height: ;padding: 5px 0px 5px 0px;margin: 0px;;font-family:'',Molengo, helvetica; font-size:20px;}
.sidnews3       {text-align: left ; background: #fff;border: 0px solid #ddd;width :240px;height: ;padding: 5px 0px 5px 0px;margin: 0px; font-family:'',Molengo, helvetica; font-size:20px;}
#hometop        {text-align: left ; #fff;border: 1px solid #fff;padding: 0px 0px 0px 0px;margin:auto;font-family:Molengo,helvetica,}

.guest          {font-weight :normal;font-size :14px;text-align:left ;font-family: 'Open Sans', sans-serif; font-weight: normal; font-style:italic; color :#222;text-decoration:none;}
.blog           {margin:auto;width:480px; font-weight :;font-size :22px;text-align:justify ;font-family: 'Open Sans', sans-serif;color :#444;font-weight: normal;font-size :16px;text-decoration:none;}  
.blog img       {border: 1px solid #ddd;text-align: center;padding: 5px;margin: 10px; }       
.img       {border: 1px solid #ddd;text-align: center;padding: 5px;margin: 10px; } 
/*////////// PAGINE SPECIALI INPUT /////////////*/
 
input           {background: #EEE;padding: 0;margin: 0;width:;height:22px;border: 1px #999;}
input:focus     {background-color:#ccc;}

#cerca          {height:24px; overflow:hidden;float:; margin: 0 0;}
.find           {background: ;padding: 0;margin: 0;width:50px;height:24px;border: 1px #999;}
input[type=text],textarea   {border: 1px solid #999;padding: 1px;font-family: helvetica, arial, sans-serif;font-size: 12px;color: #666;}
input:focus, textarea:focus {border-color: #999;color: #333;} 

 /*//////////EFFETTI SU TESTO///////////*/

H1              {margin: 10;padding-left:0.5em; font-size:3.0em; font-weight :normal;text-transform:Uppercase;text-shadow: 4px 4px 4px #aaa;}
H1              {font-family:'Oswald','Open Sans', Arial,'Century Gothic',  helvetica, sans-serif;}
H1 a{ color: #9b4f97; text-decoration: none;}
H2              {font-size: 1.5em;font-family: 'Oswald',Arial,futura,helvetica;font-weight :normal;margin: 0; padding:0; text-transform:Uppercase;text-shadow: 4px 4px 4px #888;}
.testoAcc       {font-size :16px;text-align:left; font-family:'',Verdana,arial, helvetica, sans-serif; text-shadow: 2px 2px 2px #ccc}
.testoAcc A     {color :red;text-decoration:none;}
.testoAcc A:hover   {text-decoration: none;}
.testoAcc A:visited {text-decoration:none;}
.testo2         {font-family:'Trebuchet MS', Arial,'Century Gothic',  helvetica, sans-serif;  font-size :16px;font-weight: normal; text-align: left ; color : #999;}}
.anteprima      {font-family: 'Old Standard TT', serif; }
.titolo1        {font-size :30px; text-align:left ; color : #111;}
.homebox        {font-family:'Old Standard TT';font-size :22px;text-align: left ; font-weight: normal; }
.scritto        {font-family: 'Opensn Sans', serif;font-size: 26px;font-style: normal;text-align:center; font-weight: 400;text-shadow: none; text-decoration: none;
                 text-transform: none;letter-spacing: 0em;word-spacing: 0em; line-height: 1em;}     
.articolo a{ color: STEELBLUE; text-decoration: none;}
.articolo a:hover {	color:navy;}
.articolo a:visited { color: STEELBLUE; }
.articolo hr { color: #eee;background-color: #eee;width: 80%; }
.articolo img { border: 1px solid #ccc; text-align: ; background-color: #fff; padding: 5px; margin: 10px; }

#centrato {
	width: 1060px;
	margin: auto;
	text-align: left;font-size :22px;
}
#box-top{float:left;border:1px solid #eee;margin:2px;padding:0.4em;width:1025px;height:80px;color: purple;font-size: 26px;font-style: normal;text-align:center; font-weight: 400;
background-image:url('.png');}

#box-territorio{float:left;border:1px solid #eee;margin:2px;padding:0.4em;width:390px;height:200px;color: #fff;
background-image:url('../home_files/img/territorioH.png');}
#box-sentieri{float:left;border:1px solid #eee;margin:2px;padding:0.4em;width:580px;height:200px;color: #fff;
background-image:url('../home_files/img/sentieriH.gif');}
#box-rifugi{float:left;border:1px solid #eee;margin:2px;padding:0.4em;width:390px;height:200px;color: #fff;
background-image:url('../home_files/img/rifugiH.png');}
#box-bottom{float:left;border:1px solid #eee;margin:2px;padding:0.4em;width:400px;height:200px;color: #000;
background-image:url('../home_files/img/valle.png');}
#box-CN{float:left;border:1px solid #eee;margin:2px;padding:0.4em;width:200px;height:200px;color: #000;overflow: hidden; border: none;
background-color:snow;}
#box-lavoro{float:left;border:1px solid #eee;margin:2px;padding:0.4em;width:156px;height:200px;color: #900;text-align: center; 
background-image:url('../home_files/img/guardatore.png');}
#box-T{float:left;border:1px solid #eee;margin:2px;padding:0.4em;width:200px;height:200px;color: #000;
background-image:url('../home_files/img/territorio2.png');}
#box-N{float:left;border:1px solid #fff;margin:2px;padding:0.4em;width:200px;height:200px;color: #000;font-family:Georgia, Serif;
background-image:url('../home_files/img/news.png');}
#box-S{float:left;border:1px solid #fff;margin:2px;padding:0.4em;width:200px;height:200px;color: #000;
background-image:url('../home_files/img/sentieri.png');}
#box-R{float:left;border:1px solid #eee;margin:2px;padding:0.4em;width:200px;height:200px;color: #900;
background-image:url('../home_files/img/rifugi.png');}

.ch-grid {
  list-style: none;
  display: block;
  text-align: center;
  margin: 2em 0;
}
.ch-grid:after,
.ch-item:before {
  content: '';
  display: table;
}
.ch-grid:after {
  clear: both;
}
.ch-grid li {
  width: 160px;
  height: 160px;
  display: inline-block;
}
.ch-item {
  width: 100%;
  height: 100%;
  border-radius: 2%;
  position: relative;
  cursor: default;
  background-position: center;
  box-shadow: inset 0 0 0 0 rgba(200, 95, 66, 0.4), inset 0 0 0 5px rgba(255, 255, 255, 0.6), 0 1px 2px rgba(0, 0, 0, 0.1);
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  -ms-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}
.ch-vuoto {
  width: 100%;
  height: 100%;
  border-radius: 2%;
  position: relative;
  cursor: default;
  background-position: center;
  box-shadow: inset 0 0 0 0 rgba(60, 60, 60, 0.4), inset 0 0 0 5px rgba(255, 255, 255, 0.6), 0 1px 2px rgba(0, 0, 0, 0.1);
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  -ms-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}
.ch-info {
  position: absolute;
  width: 100%;
  height: 100%;
  border-radius: 2%;
  opacity: 0;
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  -ms-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
  -webkit-transform: scale(0);
  -moz-transform: scale(0);
  -o-transform: scale(0);
  -ms-transform: scale(0);
  transform: scale(0);
  -webkit-backface-visibility: hidden;
}
.ch-info h3 {
  font-family: 'Lato', Helvetica, sans-serif;
  font-weight: 100;
  color: #fff;
  text-transform: uppercase;
  position: relative;
  font-size: 22px;
  margin: 0 10px;
  padding: 10px 0 0 0;
  height: 30px;
  text-shadow: 0 0 1px #ffffff, 0 1px 2px rgba(0, 0, 0, 0.3);
}
.ch-info p {
  font-family: 'Trocchi', Helvetica, sans-serif;
  color: #fff;
  padding: 70px 0;
  margin: 0 20px;
  font-size: 16px!important;
  line-height: 1.0em;
  border-top: 1px solid rgba(255, 255, 255, 0.5);
}
.ch-item:hover {
  box-shadow: inset 0 0 0 110px rgba(200, 0, 0, 0.8), inset 0 0 0 5px rgba(255, 255, 255, 0.8), 0 1px 2px rgba(0, 0, 0, 0.1);
}
.ch-item:hover .ch-info {
  opacity: 1;
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -o-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}



